﻿@model Place.BL.Models.Place.AddPlaceModel

@{
    ViewData["Title"] = "AddNewPlace";
}

<h3>Добавить новую кафешечку</h3>

<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="AddNewPlace" enctype="multipart/form-data">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Title" class="control-label"></label>
                <input asp-for="Title" class="form-control" />
                <span asp-validation-for="Title" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Description" class="control-label"></label>
                <input asp-for="Description" class="form-control" />
                <span asp-validation-for="Description" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="MainImage"></label>
                <input asp-for="MainImage" class="form-control" />
                <span asp-validation-for="MainImage" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
